body {
	margin: 0;
	background: #F0F0F0 url(../img/back_spacer.gif) repeat-y center;
	font-size: 9pt;
}

#wrapper {
	width: 100%;
	height: 100%;
	overflow: auto;
	text-align: center;
/*	overflow-y: scroll;*/
}

#header {
	padding: 0;
	width: 950px;
	height: 140px;
	margin: auto;
	text-align: left;
}

#main {
	padding: 0;
	width: 950px;
	margin: auto;
}

#footer {
	padding: 0;
	width: 950px;
	height: 194px;
	margin: auto;
}

table#login {
	width: 920px;
	border-collapse: collapse;
	border: 2px #0f7e5b solid;
	border-spacing: 0;
}

table#login td {
	width: 710px;
	padding: 1px 10px;
	vertical-align: middle;
}

table#menu {
	border: 0;
}

table#menu tr {
	text-align: center;
}

table#menu td {
	width: 90px;
}

table#menu a {
	color: #000;
}

table#sub-menu {
	border: 0;
	width: 100%;
	background-color: #E6E6FA;
}

h2 {
	color: #0f7e5b;
}

table#list-head {
	width: 920px;
}

table#list-head a {
	color: #000;
}

.release {
	height: 35px;
	background-color: salmon;
	text-align: center;
}

.private {
	height: 35px;
	background-color: darkgray;
	text-align: center;
}

span#square {
	color: #0f7e5b;
	font-weight:bold;
}

div#download {
	display: table-cell;
	width: 920px;
	height: 50px;
	text-align: right;
	vertical-align: middle;
}

div#page {
	margin-bottom: 20px;
}

table#list {
	width: 920px;
	border-collapse: collapse;
	border-spacing: 0;
}

table#list th {
	color: #ffffff;
	font-weight: normal;
	border: 1px #4f9e83 solid;
	background: #0f7e5b;
	text-align: center;
	vertical-align: middle;
	height: 28px;
}

table#list td {
	border: 1px #4f9e83 solid;
	background: #ffffff;
	padding: 6px 4px;
}

table#list-blue {
	width: 920px;
	border-collapse: collapse;
	border-spacing: 0;
}

table#list-blue th {
	color: #ffffff;
	font-weight: normal;
	border: 1px #3581FF solid;
	background: #4169E1;
	text-align: center;
	vertical-align: middle;
}

table#list-blue td {
	border: 1px #3581FF solid;
	background: #ffffff;
	padding: 6px 4px;
	text-align: left;
}

table#detail {
	width: 920px;
	border-collapse: collapse;
	border-spacing: 0;
}

table#detail th {
	color: #ffffff;
	font-weight: normal;
	border: 1px #4f9e83 solid;
	background: #0f7e5b;
	text-align: center;
	vertical-align: middle;
	height: 28px;
}

table#detail td {
	border: 1px #4f9e83 solid;
	background: #ffffff;
	padding: 7px 4px;
	text-align: left;
}

table#detail2 {
	width: 920px;
	border-collapse: collapse;
	border-spacing: 0;
}

table#detail2 th {
	color: #ffffff;
	font-weight: normal;
	border: 1px #4f9e83 solid;
	background: #0f7e5b;
	padding: 2px 5px;
	text-align: left;
	vertical-align: middle;
	height: 28px;
}

table#detail2 td {
	border: 1px #4f9e83 solid;
	background: #ffffff;
	padding: 2px 5px;
	text-align: left;
}

table#search {
	width: 920px;
	border-collapse: collapse;
	border: 2px #0f7e5b solid;
	border-spacing: 0;
}

table#search th {
	width: 150px;
	padding: 1px 10px;
	text-align: left;
}

table#search td {
	width: 710px;
	padding: 10px 10px;
	text-align: left;
	vertical-align: middle;
}

.search-btn {
	text-align: center; 
	height:40px;
}

span#err-msg {
	color: #ff0000;
	font-weight: bold;
	float: left;
}

span.area {
	margin-left: 8px;
	float: left;
}

span.nutrition {
	float: left;
}

.mouseover {
	background-color:#90EE90;
}

span#blue-msg {
	color: #0000ff;
	font-weight: bold;
}

span#red-msg {
	color: #ff0000;
	font-weight: bold;
}

.tbc1 {
	background-color: #ffffff;
	text-align: center;
}
.tbc2 {
	background-color: #ffffff;
	text-align: left;
}



a:link    {text-decoration:none; color:#004080 }
a:visited {text-decoration:none; color:#0066cc }
a:active  {text-decoration:none; color:#CCCC66 }
a:hover   {text-decoration:underline; color:#FF0099 }

div.error-message {
	color: #ff0000;
	font-weight: bold;
}

